Bug 290171 - yum-changelog manpage should not belong to yum-utils
Summary: yum-changelog manpage should not belong to yum-utils
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-13 22:10 UTC by Sylvain Pasche
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: 1.1.8-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 18:46:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Explicitly list manpages for yum-utils (1.52 KB, patch)
2007-09-13 22:10 UTC, Sylvain Pasche
no flags Details | Diff

Description Sylvain Pasche 2007-09-13 22:10:16 UTC
repoquery -qf /usr/share/man/man1/yum-changelog.1.gz

yum-utils-0:1.1.6-1.fc8.noarch
yum-changelog-0:1.1.6-1.fc8.noarch

See the attached patch.

Comment 1 Sylvain Pasche 2007-09-13 22:10:16 UTC
Created attachment 195311 [details]
Explicitly list manpages for yum-utils

Comment 2 Tim Lauridsen 2007-09-14 07:01:40 UTC
Thanks i have added your patch upstream, will be fixed in yum-utils-1.1.8.

Comment 3 Fedora Update System 2007-10-24 07:03:55 UTC
yum-utils-1.1.8-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'

Comment 4 Fedora Update System 2007-11-26 18:46:21 UTC
yum-utils-1.1.8-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.